/*
Adding by Richard Peacock (peacocksoftware.com) 5-20-2016
*/

/* The state select lists are weirdly small.  Fixes them. */
select.state {
  width: 110px;
}

/* Make the Add to Cart button not have a margin, so it fits in nicely with the "below-add-to-card" message */
.commerce-add-to-cart #edit-submit {
  margin-top: 0px;
  margin-right: 5px;
}

.ps-below-add-to-cart {
  /* in case we want to style this message */  
  display: inline-block;
  max-width: 300px;
  padding: 3px;
  background-color: LightYellow;
  
}